Created by rburson on 8/28/17.

### Hierarchy

- ArrayUtil

## Index

### Methods

- copy
- find

## Methods

### Static copy

- copy<T>(source: Array<T>): Array<T>

- - Defined in util/ArrayUtil.ts:6

  #### Type parameters

  - #### T

  #### Parameters

  - ##### source: Array<T>

  #### Returns Array<T>

### Static find

- find<T>(source: Array<T>, f: function): T

- - Defined in util/ArrayUtil.ts:12

  #### Type parameters

  - #### T

  #### Parameters

  - ##### source: Array<T>

  - ##### f: function

    - - (T: any): boolean

      - #### Parameters

        - ##### T: any

        #### Returns boolean

  #### Returns T

Generated using TypeDoc